local fn = _gn(0xAE663DDD99C8A670)
--- GET_PLAYER_TARGET_ENTITY
-- @param player :
-- @param entity :
function Global.GetPlayerTargetEntity(player, entity)
	return _in2(fn, player, _ii(entity) --[[ may be optional ]], _r)
end
